Support Questions
Find answers, ask questions, and share your expertise
Announcements
Alert: Welcome to the Unified Cloudera Community. Former HCC members be sure to read and learn how to activate your account here.

Are recent versions of Hue compatible with older Cloudera ( 4.4 )?

Are recent versions of Hue compatible with older Cloudera ( 4.4 )?

New Contributor

Hi,

 

I'm having a lot of troubles with Hue bundled with Cloudera 4.4, it's always slow, unresponsive, crashing ect... I changed the server to cherry_pie it's faster but still having the same kind if problems.

 

I was wondering if it's possible to use a recent version of Hue on an old release of Cloudera ( 4.4 ). I'd like to install the last stable release of Hue on a VM and then let people use it to query the cluster, it's mostyl used for file browsing, oozie, sqoop and Hive.

 

Thank you,